## keyring-pass 0.9.3

=== debian/changelog ===
keyring-pass (0.9.3-2) unstable; urgency=medium

  * Only source reupload.

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 22 Jan 2025 21:43:00 +0800

keyring-pass (0.9.3-1) unstable; urgency=low

  * Initial release. Closes: (Closes: #1088912)

 -- Bo YU <tsu.yubo@gmail.com>  Tue, 03 Dec 2024 13:32:56 +0800
