=== debian/control ===
Source: keyring-pass
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bo YU <tsu.yubo@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-poetry-core,
 python3-jaraco.classes,
 python3-keyring <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/nazarewk/keyring_pass
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/keyring-pass.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/keyring-pass

Package: python3-keyring-pass
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${python3:Depends}
Description: Password Store (pass) backend for python's keyring
 This module integrates the pass password manager with Python's
 keyring library, enabling pass to store credentials for Python
 applications.
