=== debian/tests/control ===
Tests: run-test 
Depends: @, pass, gpg, python3-keyring 
Restrictions: allow-stderr, needs-root
