=== debian/watch ===
version=4
https://github.com/nazarewk/keyring_pass/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
